package com.common.entity;

public class BlacklistRequest {
    private String blist;
    private String age;
    private String enable;

    // 构造器、getter/setter
    public BlacklistRequest() {}
    public BlacklistRequest(String blist, String age, String enable) {
        this.blist = blist;
        this.age = age;
        this.enable = enable;
    }

    public String getBlist() { return blist; }
    public void setBlist(String blist) { this.blist = blist; }
    public String getAge() { return age; }
    public void setAge(String age) { this.age = age; }
    public String getEnable() { return enable; }
    public void setEnable(String enable) { this.enable = enable; }
}
